data:
  activityKind:
    description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для сільського та лісового господарства
    id: '28.30'
    scheme: КВЕД
  - description: Виробництво інших верстатів
    id: '28.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '29000'
    streetAddress: Україна, 29000, Хмельницька обл., місто Хмельницький, ПРОСПЕКТ
      МИРУ, будинок 99/101
  founders:
  - capital: 600000
    name: акціонери
    role: 4
    role_text: засновник
  identification:
    id: '14309942'
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "ЗАВОД "ТЕМП"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ-ПРАВЛІННЯ (ГОЛОВА ПРАВЛІННЯ)
  name: АТ "ЗАВОД "ТЕМП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: aad5da3090054e108e951f18096ebbfe
  sourceDate: '2022-09-27T08:01:37+00:00'
  sourceRequests:
  - req-fdc7ef9b-5f6d-49e8-80fe-380d65efeb92
  version: 2.0.0
